## com.baidubce.services.ses.model
Class SendEmailRequest.Mail.Attachment.FileData

    java.lang.Object
      com.baidubce.services.ses.model.SendEmailRequest.Mail.Attachment.FileData

Enclosing class:
  SendEmailRequest.Mail.Attachment

    public static class SendEmailRequest.Mail.Attachment.FileData

extends Object

Constructor Summary
`SendEmailRequest.Mail.Attachment.FileData()`

Method Summary
`String` `getData()`
`void` `setData(String data)`
`SendEmailRequest.Mail.Attachment.FileData` `withData(String data)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SendEmailRequest.Mail.Attachment.FileData

    public SendEmailRequest.Mail.Attachment.FileData()

Method Detail

### withData

    public SendEmailRequest.Mail.Attachment.FileData withData(String data)

### getData

    public String getData()

### setData

    public void setData(String data)

Copyright © 2016. All rights reserved.